<?xml version='1.0' encoding='utf-8'?>
<crvz:zaznam xmlns:crvz="https://portal.gov.cz/ns/moduly/crvz-106"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" verze="1">
    <crvz:hlavicka>
        <crvz:id-zaznamu>2040</crvz:id-zaznamu>
        <crvz:publikovano>2026-01-07</crvz:publikovano>
        <crvz:dbid>34qbpjd</crvz:dbid>
        <crvz:rok>2025</crvz:rok>
        <crvz:verze-zaznamu></crvz:verze-zaznamu>
    </crvz:hlavicka>
    <crvz:ciselne-udaje>
        <crvz:podanych-zadosti>20</crvz:podanych-zadosti>
        <crvz:odmitnutych-zadosti>9</crvz:odmitnutych-zadosti>
        <crvz:podanych-odvolani>3</crvz:podanych-odvolani>
        <crvz:podanych-stiznosti>4</crvz:podanych-stiznosti>
        <crvz:poskytnutych-licenci>0</crvz:poskytnutych-licenci>
    </crvz:ciselne-udaje>
    <crvz:metadata>
        <crvz:opis-rozsudku>ne</crvz:opis-rozsudku>
        <crvz:dalsi-informace>ne</crvz:dalsi-informace>
    </crvz:metadata>
    <crvz:prilohy>
        
            <crvz:priloha>
                <crvz:nazev-souboru>1374_Rozhodnutí KSUS ve věci stížnosti.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
            <crvz:priloha>
                <crvz:nazev-souboru>0850_Radejovice_Krizova-_stiznost-Rozhodnuti1.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
            <crvz:priloha>
                <crvz:nazev-souboru>0301_2025_106Křížová stížnost k 0087.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
            <crvz:priloha>
                <crvz:nazev-souboru>1202_Stížnost na postup při vyřizování žádosti.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
            <crvz:priloha>
                <crvz:nazev-souboru>1729_KSUS_Rozhodnuti_-_stiznost_Radejovice_-_Krizova647.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
    </crvz:prilohy>
</crvz:zaznam>